Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MIDlet-Name: ThinPrint
Ant-Version: Apache Ant 1.6.5
Created-By: 1.4.2_01-b06 (Sun Microsystems Inc.)
MIDlet-Icon: /icons/online.png
MIDlet-Vendor: ThinPrint GmbH
MIDlet-Permissions: javax.microedition.io.Connector.http, javax.microe
 dition.io.Connector.https,javax.microedition.io.Connector.socket, jav
 ax.microedition.io.Connector.bluetooth.client, javax.microedition.io.
 Connector.file.read, javax.microedition.io.Connector.file.write
MIDlet-1: MobileCB_LG91, /icons/offline.png, com.thinprint.j2me.ext.si
 emens.sg75.TPJMidlet
MIDlet-Version: 1.0.82
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: Print local files LG91

